PPl board member tasks - Task #130

Tech-team
05/01/2012 11:07 AM - Lola Voronina

Status: Closed
Priority: Normal
Assignee: Travis McCrea
Category:

Target version:

Start date:

Due date: 10/23/2012
% Done: 100%
Estimated time: 0.00 hour

Description

Introduction to wiki, should be looked through. Frontpage outdated, wiki in general needs to be cleaned out. If someone finds

outdated information, please update it.

Travis: the whole website and wiki need to be updated, IT guys not doing too good with IT.
Gregory: There are people working on the upgrade of the Wiki. Website should be updated, should be discussed in the next meeting.
Idea is to find a person to deal with managing thr website. Will be a topic of the next meeting.

History

#1 - 05/01/2012 11:09 AM - Lola Voronina

- Assignee set to Travis McCrea

#2 - 05/09/2012 12:20 AM - Lola Voronina
- Due date changed from 05/08/2012 to 05/15/2012

Report by Travis:
::Talked to the PP-CA and other PPl members
::Gregory: | create a mailing list for the tech team.

#3 - 05/17/2012 06:33 PM - Travis McCrea
- Due date changed from 05/15/2012 to 05/22/2012
- Status changed from New to In Progress

- % Done changed from 0 to 50

New nations are now a part of the tech team, will keep working to getting a solid team together. Will report next week.

#4 - 07/21/2012 07:40 PM - Travis McCrea

got in contact with a lot of people from a lot of countries. The Techteam is established, so we can close the redmine-task, no need for it anymore.
Lola: please update the Wiki page with contact information, on how to reach it.

#5 - 08/15/2012 10:36 PM - Gregory Engels
- Due date set to 08/28/2012

#6 - 09/09/2012 02:30 PM - Lola Voronina
- Due date changed from 08/28/2012 to 09/11/2012

#7 - 09/22/2012 02:42 PM - Lola Voronina
- Due date changed from 09/11/2012 to 09/25/2012

#8 - 10/23/2012 06:38 PM - Gregory Engels
- Due date changed from 09/25/2012 to 10/23/2012

#9 - 11/05/2012 09:22 PM - Lola Voronina

- Status changed from In Progress to Closed
